uuid: ff632d03-6c5f-4248-a832-4f354aeca070
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.unpackedlength
id: commerce_product_variation.hood.unpackedlength
field_name: unpackedlength
entity_type: commerce_product_variation
bundle: hood
label: 'Length (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
